Subject: bug#35712: closed (Re: bug#35712: No sound in alex4)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 21 Feb 2025 09:02:03 +0000

Your bug report

#35712: No sound in alex4

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35712: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35712
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35712: No sound in alex4
From: 宋文武 <[email-masked]>
To: sirgazil <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Feb 2025 17:04:58 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Close this, as alex4 was removed.
See <https://issues.guix.gnu.org/65881>.
Thanks.

Subject: No sound in alex4
From: sirgazil <[email-masked]>
To: "bug-guix" <[email-masked]>
Date: Mon, 13 May 2019 08:38:05 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'm using this system:

$ LANG=C guix describe
Generation 1	May 06 2019 11:29:00	(current)
  guix d6a68e9
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: d6a68e90483b35bdc2ea78afe2c81873be67ec95

When I run the game alex4, it has no sound. Running the game from a terminal I see no errors.

---
https://sirgazil.bitbucket.io/